This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 124092 - Anaconda Fails with Error File Exists
Anaconda Fails with Error File Exists
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
FC3
:
Depends On:
Blocks: 133260
  Show dependency treegraph
 
Reported: 2004-05-23 18:59 EDT by Steve Anschutz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:22:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Dump file (697.12 KB, text/plain)
2004-05-24 12:21 EDT, Steve Anschutz
no flags Details

  None (edit)
Description Steve Anschutz 2004-05-23 18:59:21 EDT
Description of problem:
Anaconda fails during upgrade of RH 9 with LVM

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-05-23 22:39:05 EDT
Can you attach the full error dump you received?
Comment 2 Steve Anschutz 2004-05-24 12:21:07 EDT
Created attachment 100508 [details]
Dump file
Comment 3 Jeremy Katz 2004-05-25 23:13:24 EDT
Had you used lvm2 under your old install?
Comment 4 Steve Anschutz 2004-05-26 07:15:07 EDT
I did the straight RH9 install using LVM previously. I believe that's 
lvm and not lvm 2 right? One thing I shoud have inlcuded above was 
that I had attempted to install Core2 one time before the failure 
above. Anaconda infomed me that I didn't have enough room on / so it 
failed. I booted back into RH9 using fastboot (I believe that's the 
command) and cleaned up /. Then I started the core2 install and 
eventually hit the error above.
Comment 5 Jeremy Katz 2004-05-26 10:57:15 EDT
Aha, that's actually _extremely_  valuable information.  If you remove
/dev/mapper, then it should work.  I'll also make sure to fix this up
for FC3 and beyond.
Comment 6 Steve Anschutz 2004-05-26 17:39:46 EDT
That did it, I'm past the error. Thanks.
Comment 7 Jeremy Katz 2004-10-07 15:46:47 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.